<!doctype html>
{% load static %}
<html lang="en">
  <head>
  <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=Anton|Literata|Merriweather|Oswald|Playfair+Display|Roboto+Slab&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Alata&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Alatsi&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link rel="stylesheet"  href="{% static 'css/nightstyle.css' %}">
    <link rel="stylesheet"  href="{% static 'css/searchbookstyle.css' %}">
    <link rel="stylesheet"  href="{% static 'css/account.css' %}">
    
    <link rel="icon" href="https://i.ibb.co/tpm5RHy/IMG-5803-copy.png">

    {% block css %} 
    
    {% endblock css%}
    <link href="https://fonts.googleapis.com/css?family=Sansita&display=swap" rel="stylesheet">
    

    <title>
    {% block title %}
    
    {% endblock title%}
    </title>
    
  </head>

  <body>
    
    <div class="container-fluid">
      <div class="row right-content-center row1">
        <div class="col-md-12  bg-dark">
          <nav class="navbar navbar-expand-lg ">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto textInfo navItem">
                <a class="nav-item nav-link text navBar navText" href="{% url 'landingpage:searchBookPage' %}">Search Book<span class="sr-only"></span></a>
                <a class="nav-item nav-link text navBar navText" href="{% url 'landingpage:nightPage' %}">Profile<span class="sr-only"></span></a>
                <a class="nav-item nav-link text navBar navText" href="{% url 'landingpage:statusPage' %}">Home<span class="sr-only"></span></a>
                <a class="nav-item nav-link text navBar navText" href="{% url 'accountPage' %}">Login<span class="sr-only"></span></a>
              </div>
            </div>
          </nav>
        </div>
      </div>
    </div> 

    {% block page %} 

    {% endblock page %}

    <hr>
        <footer id="sticky-footer" class="py-4 bg-dark">	
            <div class="container text-center">
                <h5 class="text footer">©COPYRIGHT IQBAL</h5>
            </div>
        </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{% static 'scripts/jquery.js' %}"></script>
    <script src="{% static 'scripts/modescripts.js' %}"></script>
    <script src="{% static 'scripts/modeaccordion.js' %}"></script>
    <script src="{% static 'scripts/booksearch.js' %}"></script>

    <script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script>
    <script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>
    <script src= "https://use.fontawesome.com/releases/v5.0.8/js/all.js"> </script>

    <!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->
    </body>
</html>